## php-net-ftp 1.3.7

=== debian/changelog ===
php-net-ftp (1.3.7-1) unstable; urgency=low

  * Adopting orphaned package. (Closes: #529684)
  * New upstream release (1.3.7)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    Set myself as new maintainer.
    Removed Uploaders field.
    Bump Standards-Version to 3.8.4
    Added dependency on ${misc:Depends}
    Update Build-Depends to use debhelper >= 7
  * debian/rules:
    Added rule to remove empty directories
    Removed autogenration of AUTHORS file (now included in debian/copyright).
  * debian/copyright: Rewritten following DEP5 format.

 -- Dario Minnucci <midget@debian.org>  Thu, 27 May 2010 09:18:33 +0200

php-net-ftp (1.3.5-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Added dh-make-php (>= 0.2.3), cdbs Build-Depends.
    - Removed php-pear Build-Depends.
  * debian/rules reorganized to use cdbs.
  * debian/examples removed.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 26 Mar 2008 01:30:56 -0300

php-net-ftp (1.3.4-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.7.3
  * Updated "Homepage:" pseudo-header as Reference 1.14.6.
  * Solved binary-arch-rules-but-pkg-is-arch-indep lintian report.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 12 Dec 2007 19:46:06 -0200

php-net-ftp (1.3.2-2) unstable; urgency=low

  * Updated debian/watch file.
  * Bump Standards-Version: 3.7.2.
  * Removed automatically debian/package/tmp directory.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 17 May 2007 22:25:13 -0300

php-net-ftp (1.3.2-1) unstable; urgency=low

  * Initial Release. (closes: #365090)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 27 Apr 2006 19:13:12 -0300
