=== debian/control ===
Source: php-net-ftp
Section: web
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.8.4
Homepage: http://pear.php.net/package/Net_FTP/

Package: php-net-ftp
Architecture: all
Depends: php-pear, ${misc:Depends}
Description: provides an OO interface to the PHP FTP functions
 Net_FTP allows you to communicate with FTP servers in a more comfortable way
 than the native FTP functions of PHP do. The class implements everything 
 nativly supported by PHP and additionally features like recursive up- and 
 downloading, dircreation and chmodding. It although implements an observer 
 pattern to allow for example the view of a progress bar.
