=== debian/watch ===
version=3
http://pear.php.net/package/Net_FTP/download http://download.pear.php.net/package/Net_FTP-([\d.]+)\.tgz
