## php-net-ftp 1.4.0

=== debian/changelog ===
php-net-ftp (1:1.4.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:58:04 +0100

php-net-ftp (1:1.4.0-2) unstable; urgency=medium

  * Team upload
  * Rebuilt for PHP 7 (Closes: #821593)
  * Updated Vcs-* to new home, and secure URIs
  * Package moved to Debian PHP PEAR Maintainers team
  * Standards-Version: 3.9.8: no change
  * Remove unneeded debian/dirs
  * Use ${phppear:summary} and ${phppear:description} substvars
  * Fixed d/copyright
  * d/rules: override_dh_install stripped
  * Use PHP5-style constructor

 -- Mathieu Parent <sathieu@debian.org>  Thu, 28 Apr 2016 23:06:33 +0200

php-net-ftp (1:1.4.0-1) unstable; urgency=medium

  * New upstream release (1.4.0)
  * debian/copyright:
    - Upstream's switched to BSD License. (Closes:#752641)
    - Copyright year bump.
  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes).

 -- Dario Minnucci <midget@debian.org>  Wed, 18 Nov 2015 13:09:10 +0100

php-net-ftp (1.4.0a3-3) unstable; urgency=medium

  * Rebuilt against pkg-php-tools 1.11
  * debian/rules: Don't install usr/share/php/data directory and 
    usr/share/php/generate_package_xml.php file

 -- Dario Minnucci <midget@debian.org>  Wed, 05 Feb 2014 06:35:16 +0100

php-net-ftp (1.4.0a3-2) unstable; urgency=low

  * Package migrated to use pkg-php-tools. (Closes: #728898)
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes).
  * debian/copyright:
    - Improvements on DEP5 format.
    - Copyright years updated.

 -- Dario Minnucci <midget@debian.org>  Tue, 31 Dec 2013 03:21:09 +0100

php-net-ftp (1.4.0a3-1) unstable; urgency=low

  * New upstream release (1.4.0a3)
  * Package refreshment
  * debian/control:
    - Update package section to 'php'
    - Bump Standards-Version to 3.9.3 (no changes)
    - Update Build-Depends on debhelper to (>= 9)
    - Added Vcs-Git and Vcs-Browser fields
  * debian/copyright:
    - Updated to fit into DEP5
    - Copyright years updated

 -- Dario Minnucci <midget@debian.org>  Thu, 26 Apr 2012 23:27:38 +0200

php-net-ftp (1.3.7-2) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.9.1 (no changes)
  * debian/watch: Fixed to show new versions (Closes: #600396) 
  * debian/copyright: Copyright years updated

 -- Dario Minnucci <midget@debian.org>  Tue, 08 Feb 2011 16:03:41 +0100
