=== debian/control ===
Source: php-net-ftp
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.8
Homepage: http://pear.php.net/package/Net_FTP/
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-net-ftp.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-net-ftp.git

Package: php-net-ftp
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
