=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_install:
	rm -rv $(CURDIR)/debian/php-net-ftp/usr/share/php/data
