## php-net-ftp 1.4.0a3

=== debian/control ===
Source: php-net-ftp
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.9.3
Homepage: http://pear.php.net/package/Net_FTP/
Vcs-Git: git://anonscm.debian.org/collab-maint/php-net-ftp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-net-ftp.git;a=summary

Package: php-net-ftp
Architecture: all
Depends: php-pear, ${misc:Depends}
Description: provides an OO interface to the PHP FTP functions
 Net_FTP allows you to communicate with FTP servers in a more comfortable way
 than the native FTP functions of PHP do. The class implements everything 
 nativly supported by PHP and additionally features like recursive up- and 
 downloading, dircreation and chmodding. It although implements an observer 
 pattern to allow for example the view of a progress bar.
